[com]
baudRate=115200
parity=2  #0=NoParity;2=EvenParity;3=OddParity

[kafka]
needKafka=1
brokers="111.198.10.15:20104"
dataTopic="dev-status"
cmdTopic="dev-command"
cmdcbTopic="dev-command-cb"
needSasl=1
saslUsername="admin"
saslPassword="casicss"

[client]
clientId="deviceStatus"
appKey="bd347bdd57415d2db8af432c3712a177"
devTypes="09,10"
system="clock,utc,phase"
workMode="mock"
master=1
serverPort=5906

[http]
baseUrl="http://111.198.10.15:11410"

[log]
basePath="/home/admin/Qt/ZXSSCJ-Release/DeviceHub/logs/"
